what do I need to change?

susie100June 21, 2013

What do I need to change in my security settings if I receive the message: "Your security settings have blocked an application from running with an insecure or expired jre"?
This is a (game) site I have visited for years without receiving this message.
Thanks for any suggestions.

Thank you for reporting this comment. Undo
DA_Mccoy

Do you have the current Java installed?

DA

    Bookmark   June 22, 2013 at 8:02AM
Thank you for reporting this comment. Undo
susie100

Yes, I have updated Java; now get message "this page uses Java" but no Java content ever appears.

    Bookmark   June 22, 2013 at 9:09AM
Thank you for reporting this comment. Undo
mikie_gw

Make sure your date and time on your computer is set correct. If your date is way off you get that message on some sites.

    Bookmark   June 22, 2013 at 10:27AM
Thank you for reporting this comment. Undo
DA_Mccoy

You didn't report which O/S or browser you are using. Taking a plunge in that you are using FF you may wish to review the link below.

DA

Here is a link that might be useful: Mozilla

    Bookmark   June 22, 2013 at 12:22PM
Sign Up to comment
More Discussions
Linkedin - Friend's Attempt to Subscribe me to it.
I know nothing of social media outfits and don't want...
mxyplux
Lenovo Preinstalls Malware on Laptops
On the Yahoo News Tech page today, February 19, 2015,...
haldd
Change color of blinking cursor
When I am editing something I have just written and...
mudlady_gw
What a mess!
My user name on this forum is/was Tosh has been for...
oldschool
System Restore on new windows 7 need password?
I just bought an Acer windows 7 tower and when I wanted...
urlee
© 2015 Houzz Inc. Houzz® The new way to design your home™